Subject: Re: EHEA: Is there a size limit below 80K for patches?

From: Jeff Garzik <[email-masked]>
Date: Thu, 08 Jun 2006 10:48:36 -0400

Christoph Raisch wrote:
> well, now I'm confused...
> 2 People, two opinions....
> 
> 
> Here's a URL for a complete tarball, "sharing" the download location with
> our other driver.
> http://prdownloads.sourceforge.net/ibmehcad/ehea_EHEA_0002.tgz
> 
> We're waiting for a sourceforge project now since 9 days to put out a tgz,
> and it looks like many other people get upset right now by their response
> time.
> 
> So what's the "right"/preferred way to proceed?

Patches and new drivers should always go to the mailing list...... 
except for the case where they are too big to be posted to the mailing 
list.  For that special case, a URL to a patch should be posted.

	Jeff